from django.urls import path, include

from . import views

urlpatterns = [
  path('', views.index, name='index'),
  path('upload', views.upload, name='upload'),
  path('markers/create', views.MarkerCreateView.as_view(), name='marker-create'),
  path('markers', views.MarkerView.as_view(), name='marker')
]